{% extends 'base.html' %}
{% block title %}Nous contacter{% endblock %}

{% block body %}

    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12 col-md-6">
                <div class="card border-0">
                    <div class="card-body p-3">
                        <h3 class="lead display-4 ">Contact</h3>
                        {% if error_message %}
                            <p><strong>{{ error_message }}</strong></p>
                        {% endif %}
                        <form class="form-horizontal" role="form" action="" method="post" enctype="multipart/form-data">
                            {% csrf_token %}
                            {% include 'form_template.html' %}
                            <div class="form-group">
                                {% load static %}
                                <img src="{% static 'extremely_secured_captcha.jpg' %}">
                                <div class="col-sm-offset-2 col-sm-10">
                                    <span class="text-danger small"></span>
                                </div>
                                <label class="control-label">
                                    <label for="captcha">Recopier le texte ci-dessus :</label>
                                </label>
                                <div class="col-sm-10">
                                    <input type="text" name="captcha" maxlength="30" id="captcha"></div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-offset-2 col-sm-10">
                                    <button type="submit" class="btn btn-success">Valider</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
